  @charset "UTF-8";
@media screen and (min-width: 769px), print {
  .ttl02 {
    text-align: center;
    padding-top: 58px;
    position: relative;
    font-size: 2.4rem;
    font-weight: 500;
    color: #403e3a;
    letter-spacing: 4px;
  }
  .ttl02::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 45px;
    height: 39px;
    background: url(/renovation/tsudanuma/outline/img/ic_ttl_pc.png);
    -moz-background-size: contain;
         background-size: contain;
    display: block;
  }
  .main_content {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 57px;
    padding-bottom: 83px;
  }
  .main_content .table {
    margin-top: 25px;
    background-color: #fff;
  }
  .main_content .table dl {
    font-size: 1.4rem;
    line-height: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    letter-spacing: 2px;
  }
  .main_content .table dl:nth-of-type(1) dt {
    border-top: 1px solid #aaa;
  }
  .main_content .table dl:nth-of-type(1) dd {
    border-top: 1px solid #aaa;
  }
  .main_content .table dl dt {
    width: 306px;
    background-color: #e7e7e7;
    font-weight: 400;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-bottom: 1px solid #aaa;
    border-left: 1px solid #aaa;
    text-align: center;
  }
  .main_content .table dl dd {
    width: -webkit-calc(100% - 306px);
    width: -moz-calc(100% - 306px);
    width: calc(100% - 306px);
    padding: 16px 10px 16px 43px;
    border-bottom: 1px solid #aaa;
    border-right: 1px solid #aaa;
  }
  .main_content .notice {
    font-size: 1.4rem;
    font-weight: 400;
    margin-top: 30px;
    letter-spacing: 1px;
  }
  .main_content .mt71 {
    margin-top: 71px;
  }
  .main_content .mb42 {
    margin-bottom: 42px;
  }
  .main_content .mb24 {
    margin-bottom: 24px;
  }
  .main_content .mb34 {
    margin-bottom: 34px;
  }
  .main_content .fl1 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.6rem;
    font-weight: 500;
    letter-spacing: 2px;
  }
  .main_content .fl1 span:nth-of-type(1) {
    width: 210px;
    position: relative;
    padding-left: 27px;
  }
  .main_content .fl1 span:nth-of-type(1)::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background: url(/renovation/tsudanuma/outline/img/ic_ud.png);
    -moz-background-size: contain;
         background-size: contain;
    display: block;
  }
  .main_content .fl1 span:nth-of-type(2) {
    width: -webkit-calc(100% - 210px);
    width: -moz-calc(100% - 210px);
    width: calc(100% - 210px);
  }
  .main_content .fl2 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 2px;
  }
  .main_content .fl2 span:nth-of-type(1) {
    width: 82px;
  }
  .main_content .fl2 span:nth-of-type(2) {
    width: -webkit-calc(100% - 82px);
    width: -moz-calc(100% - 82px);
    width: calc(100% - 82px);
  }
  .main_content .fl3 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main_content .fl3 span:nth-of-type(1) {
    width: 200px;
  }
  .main_content .fl3 span:nth-of-type(2) {
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    width: calc(100% - 200px);
  }
}

@media screen and (max-width: 768px) {
  .ttl02 {
    text-align: center;
    padding-top: 13.02083vw;
    position: relative;
    font-size: 4.6875vw;
    font-weight: bold;
    color: #403e3a;
    letter-spacing: 1.04167vw;
  }
  .ttl02::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 11.58854vw;
    height: 10.02604vw;
    background: url(/renovation/tsudanuma/outline/img/ic_ttl_sp.png);
    -moz-background-size: contain;
         background-size: contain;
    display: block;
  }
  .main_content {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
    padding: 6.38021vw 3.90625vw 9.24479vw;
  }
  .main_content .table {
    margin-top: 7.42188vw;
    border: 0.26042vw solid #aaa;
    background-color: #fff;
  }
  .main_content .table dl {
    font-size: 3.64583vw;
    letter-spacing: 0.39062vw;
  }
  .main_content .table dl:not(:last-child) {
    border-bottom: 0.26042vw solid #aaa;
  }
  .main_content .table dl dt {
    padding: 2.34375vw 5.85938vw;
    background-color: #e7e7e7;
  }
  .main_content .table dl dd {
    padding: 4.16667vw 5.85938vw;
  }
  .main_content .table dl dd p.mb17 {
    margin-bottom: 2.21354vw;
  }
  .main_content .notice {
    font-size: 3.64583vw;
    font-weight: 400;
    line-height: 6.25vw;
    margin-top: 5.20833vw;
  }
  .main_content .mt71 {
    margin-top: 6.11979vw;
  }
  .main_content .mb42 {
    margin-bottom: 7.55208vw;
  }
  .main_content .mb24 {
    margin-bottom: 0.65104vw;
  }
  .main_content .mb34 {
    margin-bottom: 5.72917vw;
  }
  .main_content .fl1 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 3.64583vw;
    font-weight: bold;
    letter-spacing: 0.52083vw;
  }
  .main_content .fl1 span:nth-of-type(1) {
    width: 46.61458vw;
    position: relative;
    padding-left: 4.94792vw;
  }
  .main_content .fl1 span:nth-of-type(1)::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 3.125vw;
    height: 3.125vw;
    background: url(/renovation/tsudanuma/outline/img/ic_ud.png);
    -moz-background-size: contain;
         background-size: contain;
    display: block;
  }
  .main_content .fl1 span:nth-of-type(2) {
    width: -webkit-calc(100% - 46.61458vw);
    width: -moz-calc(100% - 46.61458vw);
    width: calc(100% - 46.61458vw);
  }
  .main_content .fl2 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 3.64583vw;
    line-height: 6.25vw;
    letter-spacing: 0.52083vw;
    font-weight: 400;
  }
  .main_content .fl2 span:nth-of-type(1) {
    width: 21.61458vw;
  }
  .main_content .fl2 span:nth-of-type(2) {
    width: -webkit-calc(100% - 21.61458vw);
    width: -moz-calc(100% - 21.61458vw);
    width: calc(100% - 21.61458vw);
  }
  .main_content .fl3 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main_content .fl3 span:nth-of-type(1) {
    width: 50.78125vw;
  }
  .main_content .fl3 span:nth-of-type(2) {
    width: -webkit-calc(100% - 50.78125vw);
    width: -moz-calc(100% - 50.78125vw);
    width: calc(100% - 50.78125vw);
  }
}
